Subject: Low cost WEB Space

From: [email-masked] (James Lowry)
Date: 30 Jul 1995 19:42:51 -0400

>>  You have seen the high cost of WEB space, right?      <<<

You may have a product or service you would like to promote, but putting it
on the web was costly, wasn't it?

>>  Well now you can put your product or service on the World Wide Web  <<<

For only...  45 dollars a year!   Thats right...   45 dollars a year.

If you want to learn more, on how you too can get this offer, then

>>  Go to     http://www.lowry.com              <<<

45 dollars per year, not per month.   PER YEAR!     Don't miss out.

... For Web space at a fair price see: http://www.lowry.com   45.00 p year
___ Blue Wave/QWK v2.12